@font-face {
    font-family: 'RecedingHairlineCNF';
    src: url('./fonts/RecedingHairlineCNF.otf');
    src: url('./fonts/RecedingHairlineCNF.otf?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RecedingHairlineANF';
    src: url('./fonts/RecedingHairlineANF.otf');
    src: url('./fonts/RecedingHairlineANF.otf?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

.bombons-section h1,
.bombons-section h2,
.gelats-section h2,
.nadal-section h1,
.nadal-section h2.subcat-tit,
.about-sec h1,
.obrador-sec h1,
.toppings-sec.pack-sec h2.restyle-h,
.gelats-section.polos-sec h2.restyle-h,
.abt-video h2,
.girona h1 {
    font-family: RecedingHairlineCNF;
    font-size: 90px;
    line-height: 96px;
}

.prod-det-rgt .prod-det-title h1,
.nadal-section h2,
.smk_accordion .accordion_in > .acc_head h2 {
    font-family: RecedingHairlineANF;
    text-transform: uppercase;
}

.page-index .is-sticky header#desktopNav.up,
.test-sistems header,
.hght-auto .is-sticky header,
.test-sistems .menu.menu-srch,
.test-sistems .noti-txt,
.search-frm-view,
.events-bottom-sec .events-form .sbHolder ul.sbOptions,
.mob-nav ul li ul li a:after,
header.plain-bg.mob-hdr-bg,
.test-sistems footer,
.test-sistems header.yellow-bg {
    background: #edabaf;
}

.test-sistems .menu,
.ddsmoothmenu ul li a.active:after,
.ddsmoothmenu ul li a:after,
.smk_accordion .accordion_in:last-child,
.main-carousel-pad,
.obrador-sec li,
.ddsmoothmenu ul li ul li a.active:after, .ddsmoothmenu ul li ul li a:after,
.xoco-pad,
.test-sistems .yellow-bg .menu {
    border-bottom: 1px solid #edabaf;
}

.prod-det-title,
.prod-det-div,
.nadal-section h2,
.events-sec li.event-border,
.events-bottom-sec .row1,
.events-sec .row1,
.smk_accordion .accordion_in,
.faq-sec li .row1,
.faq-lst-tab.smk_accordion .accordion_in,
section.bombons-section .row1,
section.gelats-section .row1,
.accordion-cuenta.smk_accordion .accordion_in,
.gcontact .row1 {
    border-top: 1px solid #edabaf;
}

.num,
.faq-sec .num,
.mob-nav ul li ul li a {
    color: #edabaf;
}

.breadcrum h4,
.breadcrum span,
.prod-det-rgt .prod-det-title h1,
.hdr-lft ul li.contact-link  a:hover:after,
.toppings-sec.bikinieria-page p,
.iniciar-sessio-tc a.iniciar-ses:hover,
.form-group.id_state.select span.field-label,
.has-float-label input.form-control.has-selection,
.has-float-label select.form-control.form-control-select.has-selection,
.form-group.id_country.countrySelect span.field-label,
.ddsmoothmenu ul li a,
.nadal-section h1,
.nadal-section h2,
.nadal-section h2.subcat-tit,
.nadal-section p,
.products-list ul li .prod-out .prod-cnt h3,
.products-list ul li .prod-out .prod-cnt p,
.prod-det-desc a.cart-btn,
.prod-det-title a.cart-btn,
.smk_accordion .accordion_in > .acc_head h2,
.smk_accordion .accordion_in.acc_active > .acc_content p,
.prod-det-title h4,
.prod-det-title p,
.events-bottom-sec h4,
.events-bottom-sec p,
.events-bottom-sec .events-form .sbHolder,
.events-bottom-sec .events-form input[type=email],
.events-bottom-sec .events-form input[type=text],
.events-bottom-sec .events-form input[type=email]::placeholder,
.events-bottom-sec .events-form input[type=text]::placeholder,
.events-bottom-sec .events-form select,
.events-bottom-sec .events-form textarea,
.events-bottom-sec .events-form .sbHolder .sbSelector,
.events-bottom-sec .events-form .sbHolder ul.sbOptions a,
.events-bottom-sec .events-form .frm-input.checkbox label,
.events-bottom-sec .events-form .events-full.events-comment label,
.about-sec h1,
.about-pad p,
.obrador-sec h1,
.getas-txt h2,
.getas-txt p,
.carousel-pad .owl-carousel .owl-item p,
.toppings-sec.pack-sec h2.restyle-h,
.toppings-sec p,
.toppings-sec h3,
.gelats-section h2,
.gelats-section p,
.gelats-section.gelats-sec-inner h3,
.toppings-sec.restyle-sec h2.restyle-h,
.gelats-section .gelats-prod .bombons-out h3.titol-prodc,
.toppings-sec .toppings-prod .toppings-out .toppings-cnt h3.new-topp,
a.confitery-btn,
.abt-video h2,
.gelats-section.polos-sec h2.restyle-h,
.gelats-section.polos-sec h3,
.bombons-cnt h3.titol-prodc,
.gelats-section.polos-sec h2.restyle-h,
.botigues>.row1>h2,
.botigues li h2,
.botigues li p,
.girona h1,
.girona p,
.girona span.author,
.gcontact .gc-rgt,
.gcontact .gc-rgt li a,
.events-top-sec li h4,
.events-sec li h2,
.events-sec li p,
.search-frm-view input[type=text],
.search-frm-view input[type=text]::placeholder,
.shop-details span.cistella-sp,
.shopcart .shop-detail-btns h3,
.tp-shop-details ul li .prod-detail-lst .prd-tit h2,
.tp-shop-details ul li .prod-detail-lst .prd-tit p,
.shopcart .tp-shop-details ul li .prod-detail-lst .prd-tit span,
input.qtyminus,
input.qtyplus,
.qty,
.basket-main-content .basket-hd h3,
.basket-prd-content .list-prd-cont ul li h2,
.basket-prd-content .list-prd-cont ul li h4,
.frm-input.checkbox label,
.code-aply input[type=text],
.basket-btm-details .basket-btm ul li h4,
.basket-btm-details .basket-btm ul li span,
.basket-lft .frm-input.checkbox span,
.cercles-checkout li .step-title,
.carrito h2,
.process-cnt h3,
.process-cnt ul li input,
.process-cnt ul li a,
.rht-button input:hover,
.process-cnt ul li input::placeholder,
.dir-enviament ul li p,
.env-input.radio-b label,
.dir-enviament ul li ul li a,
.direction-button a:hover, .direction-button button:hover,
.contact-l ul li label,
.contact-white.transport ul li.chk-radio label,
.contact-r.contact-l ul li textarea,
.tra-submitcbx a:hover, .tra-submitcbx button:hover,
.cercles-checkout li.resp-tab-active .step-title,
.contact-white.transport h3,
.tp-shop-details ul li .prod-detail-lst .prd-tit span,
.payment-lft .tp-shop-details ul li.total-list p,
.payment-lft .tp-shop-details ul li.invoice-addr p,
.contact-white.transport ul li.chk-radio label a,
.thanks-msg span,
.thanks-msg p,
.tab-page h3,
.accordion-cuenta.smk_accordion.acc_with_icon .acc_head, .accordion-cuenta.smk_accordion .accordion_in.acc_active>.acc_head,
.accordion-cuenta.smk_accordion .accordion_in>.acc_content ul li a,
.ped-tit-lft p,
.prod-table-history li.fetch-table-head,
.prod-table-history li.fetch-table-body
{
    color: #575756;
}

.frm-input.checkbox input:checked+label:before {
    background: #575756 none repeat scroll 0 0;
}

.m-menu a,
.hdr-rht ul li a,
.hdr-lft ul.lang-list li a,
.hdr-lft ul li.contact-link a {
    color: #fff;
}

.hdr-lft ul.lang-list li {
    border-right: 1px solid #fff;
}

.hdr-lft ul.lang-list li:last-child {
    border-right: none;
}

.ddsmoothmenu ul li ul li a:hover {
    color: #575756 !important;
}

.prod-det-desc a.cart-btn,
.prod-det-title a.cart-btn,
.events-bottom-sec .events-form .sbHolder,
.events-bottom-sec .events-form input[type=email],
.events-bottom-sec .events-form input[type=text],
.events-bottom-sec .events-form select,
.events-bottom-sec .events-form textarea,
a.confitery-btn,
.events-top-sec li .event-top-mbl,
button.code-btn,
.basket-btm-details .basket-btns a.comp-btn,
.rht-button input,
.dir-enviament ul li ul li a,
.cercles-checkout li .circle:before,
.env-input label:after,
.direction-button a, .direction-button button,
.contact-white.transport ul li.chk-radio label:after,
.contact-r.contact-l ul li textarea,
.tra-submitcbx a, .tra-submitcbx button {
    border: 1px solid #575756;
}

.search-frm-view input[type=text],
.process-cnt ul li input {
    border-bottom: 1px solid #575756;
}

.events-bottom-sec .events-form .events-submit>input,
.events-sec li .event-buttons a,
.events-top-sec li .event-top-mbl,
a.tra-btn,
button.code-btn,
.basket-btm-details .basket-btns a.comp-btn,
.tabbed-content .tabs li.activ a .circle:before, .tabbed-content .tabs li.activ a span, .tabbed-content .tabs li a.active .circle:before,
.rht-button input,
.dir-enviament ul li ul li a:hover,
.env-input input:checked+label:before,
.direction-button a, .direction-button button,
.contact-white.transport ul li.chk-radio input:checked+label:before,
.tra-submitcbx a, .tra-submitcbx button,
.cer-btn a {
    background: #575756;
}

.dir-enviament ul li ul li a:hover {
    color: #fff;
}

.lgcookieslaw-button-container .lgcookieslaw-reject-button,
.lgcookieslaw-modal .lgcookieslaw-reject-button,
.lgcookieslaw-button-container .lgcookieslaw-accept-button,
.lgcookieslaw-modal .lgcookieslaw-accept-button,
.lgcookieslaw-modal .lgcookieslaw-badge,
.lgcookieslaw-slider.lgcookieslaw-slider-checked {
    background: #575756!important;
}

.prod-det-desc a.cart-btn:hover,
.prod-det-title a.cart-btn:hover,
a.confitery-btn:hover {
    background: #575756;
    color: #fff;
}



.ddsmoothmenu ul li.other_link.first-other {
    border-left: 1px solid #edabaf;
}

.news-box input[type=email],
.news-box input[type=text] {
    border: 1px solid #fff;
}

footer .foot-links,
li.store-clearfix {
    border-top: 1px solid #fff;
}

#lgcookieslaw_fixed_button, .lgcookieslaw-banner {
    background-color: rgb(237, 171, 175);
    color: #fff !important;
}

#lgcookieslaw_banner .lgcookieslaw-banner-message p {
    color: #fff !important;
}

#lgcookieslaw_banner .lgcookieslaw-banner-message a {
    color: #fff !important;
    border-bottom: 1px solid #fff;
}

.shop-cart .shop-cart-img {
    display: none;
}

.image-shop-home {
    display: inline;
}

/**
Nou botigues
 */

.botigues {
    margin-bottom: 100px;
}

.botigues>.row1>h2 {
    position: relative;
    font-family: RecedingHairlineCNF;
    text-transform: uppercase;
    text-align: center;
    border-top: 1px solid #edabaf;
    border-bottom: 1px solid #edabaf;
    font-size: 70px;
    line-height: 60px;
    letter-spacing: 4px;
    padding: 12px 0 0;
    float: none;
    cursor: pointer;
    margin-top: 100px;
    margin-bottom: 0;
    transition: all 0.5s ease 0s;
    -webkit-transition: -webkit-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    transition: transform 0.5s ease;
}

.botigues>.row1>h2::after {
    content: '';
    position: absolute;
    right: 4%;
    top: 40%;
    width: 20px;
    height: 20px;
    border-right: 1px solid #edabaf;
    border-bottom: 1px solid #edabaf;
    transform: translateY(0) rotate(225deg);
    transition: all 0.5s ease 0s;
    -webkit-transition: -webkit-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    transition: transform 0.5s ease;
}

.botigues>.row1>h2.active::after {
    transform: translateY(-50%) rotate(45deg);
}

.botigues li {
    width: 100%;
    border-bottom: 1px solid #edabaf;
    margin: 0;
    float: none;
}

.botigues li h2 {
    font-family: RecedingHairlineCNF;
    text-transform: uppercase;
    text-align: center;
    font-size: 70px;
    line-height: 60px;
    letter-spacing: 4px;
    padding: 12px 0 0;
    margin: 0;
}

.botigues li p {
    font-family: RecedingHairlineANF;
    text-align: center;
    font-size: 30px;
    line-height: 34px;
}

.botigues li div {
    display: none;
}

@media screen and (max-width: 767px) {
    .bombons-section h1,
    .bombons-section h2,
    .gelats-section h2,
    .nadal-section h1,
    .nadal-section h2.subcat-tit,
    .about-sec h1,
    .obrador-sec h1,
    .toppings-sec.pack-sec h2.restyle-h,
    .gelats-section.polos-sec h2.restyle-h,
    .abt-video h2,
    .girona h1 {
        font-size: 60px;
        line-height: 64px;
    }

    .botigues>.row1>h2,
    .botigues li h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .botigues li p {
        font-size: 20px;
        line-height: 24px;
    }
}